<?php

declare(strict_types=1);

use Itdatex\Rechnungseingang\Vendor\JMS\Serializer\Annotation\DeprecatedReadOnly;

class_alias(DeprecatedReadOnly::class, 'Itdatex\Rechnungseingang\Vendor\JMS\Serializer\Annotation\ReadOnly');
